[Desktop Entry]
Comment=
Exec='/usr/bin/kturtle'
TryExec='/usr/bin/kturtle'
GenericName=Logo Programming Environment
Icon=kturtle
Name=kturtle
Path=
StartupNotify=true
Terminal=0
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
